<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Software by Dalesplace</Company_Name>
        <Address_1>3024 W.100th St.</Address_1>
        <Address_2 />
        <City_Town>Cleveland</City_Town>
        <State_Province>Ohio</State_Province>
        <Zip_Postal_Code>44111</Zip_Postal_Code>
        <Country>US</Country>
        <Company_WebSite_URL>http://www.dalesplace.net/download/default.htm</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>dale</Author_First_Name>
        <Author_Last_Name>sampson</Author_Last_Name>
        <Author_Email>dale@dalesplace.net</Author_Email>
        <Contact_First_Name>dale</Contact_First_Name>
        <Contact_Last_Name>sampson</Contact_Last_Name>
        <Contact_Email>support@dalesplace.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>support@dalesplace.net</Sales_Email>
        <Support_Email>support@dalesplace.net</Support_Email>
        <General_Email>support@dalesplace.net</General_Email>
        <Sales_Phone>216-651-3859</Sales_Phone>
        <Support_Phone>216-651-3859</Support_Phone>
        <General_Phone>216-651-3859</General_Phone>
        <Fax_Phone>216-651-3859</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>RPWiz</Program_Name>
        <Program_Version>1.04</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>9.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>W95sp1+;IE ver4+;266MHz+; 600x800 display; audio card; CD-R desirable</Program_System_Requirements>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Multimedia;Internet; SlideShow Author Tool; Graphics;Photo</Program_Categories>
<File_Info>
        <Filename_Versioned>RPWiz14.zip</Filename_Versioned>
        <Filename_Previous>RPWiz10.zip</Filename_Previous>
        <Filename_Generic>RPWiz.zip</Filename_Generic>
        <Filename_Long>RPWiz.zip</Filename_Long>
        <File_Size_Bytes>4182053</File_Size_Bytes>
        <File_Size_K>4084</File_Size_K>
        <File_Size_MB>4.08</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Multimedia, Internet, RealPlayer , SlideShow,Author Tool, Graphics,Photo</Keywords>
        <Char_Desc_45>Multimedia SlideShow Author Tool</Char_Desc_45>
        <Char_Desc_80>Wizard based  multimedia Slide Show author tool</Char_Desc_80>
        <Char_Desc_250>This &quot;Wizard&quot; style program helps casual windows users easily produce Slide Shows complete with captions, audio, and control over size and background colors. The Shows are viewable in most Web Browsers and Real Player without any additional software.</Char_Desc_250>
        <Char_Desc_450>This &quot;Wizard&quot; style program helps casual windows users easily produce Slide Shows complete with captions, audio, and control over size and background colors. The Shows are viewable in most Web Browsers and Real Player without any additional software. Additional RPWiz program features include the ability to resize JPG photos, use existing audio files &amp; record individual audio clips for photos, and included tool to  publish to CD/Zip.</Char_Desc_450>
        <Char_Desc_2000>This &quot;Wizard&quot; style program helps casual windows users easily produce Slide Shows complete with captions, audio, and control over size and background colors. The Shows are viewable in most Web Browsers and Real Player without any additional software.

Additional RPWiz program features include the ability to resize large JPG photos, use existing audio files as background audio, record individual audio clips for photos, automatically assign photo file names as captions, and easily transfer Shows to removable media  to share with others or for storage. Extensive help is included in the program and available online.
The intended audience for this software is casual computer users with an interest in digital photography looking for a hassle free way to share their photos in an interesting format.

RPWiz is an easy to use tool to produce eye catching Slide Shows of your favorite photos to view on your computer or share with  family, friends &amp; associates. Each slide show you make is stored as a fully editable Project, so making changes or adding content is a snap. The included  publishing tool copies Slide Shows  to CD, Zip, Floppy, or local Folder. Multiple Shows can be copied to removable media, and an included  Show &amp; Viewer Selection Tool provides easy access to the Shows.  Slide shows without audio  content (or with small midi content) are suitable to upload to your web page.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.dalesplace.net/downloads/slide-show.htm</Application_Info_URL>
        <Application_Order_URL>http://www.dalesplace.net/downloads/slide-show.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.dalesplace.net/download/display_option.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.dalesplace.net/RPW.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.dalesplace.net/RPWiz14.XML</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.dalesplace.net/download/RPWiz10.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.a-direct.com/adds/rpwiz.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>RPWiz.exe ver.1.4. 
April 1, 2001.
Author: Dale Sampson, RN
All rights reserved.

Distribution:
This program may be freely distributed as shareware.
As Shareware, this program will quit functioning after 30 days following installation.
The program may be registered by going to http://www.dalesplace.net/downloads/rpwiz.htm
clicking on &quot;Purchase&quot;. 
Purchase is through an independent, secure &amp; certified service provider.
This program is the sole property of Dale Sampson, all rights reserved.

Cost: USD $9.95</Distribution_Permissions>
        <EULA>NO WARRANTIES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE AUTHOR OR ITS SUPPLIERS DISCLAIM ALL  WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, WITH REGARD TO THE SOFTWARE PRODUCT.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL THE AUTHOR OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT.

THE USE OF THIS PROGRAM IMPLIES THAT YOU HAVE VIEWED THE CONTENTS OF THIS PROGRAMS README.TXT AND EULA.TXT FILES AND CONSTITUTES ACCEPTANCE AND AGREEMENT TO THESE CONDITIONS IF YOU CONTINUE TO USE IT.

If YOU ARE RUNNING THE SHAREWARE VERSION, YOU ARE ENTILED TO UNLIMITED USE OF THE PRODUCT FOR 30 DAYS. AFTER 30 DAYS, YOU ARE REQUIRED TO PURCHASE THE PRODUCT OR REMOVE IT FROM YOUR COMPUTER SYSTEM. CIRCUMVENTION OF THIS PROGRAMS COPYRIGHT PROTECTION MECHINISM AND PROVIDING THIS PROGRAMS REGISTRATION INFORMATION TO ANOTHER INDIVIDUAL IS EXPRESSLY PROHIBITED. USE OF THIS PROGRAM WITH AN UNAUTHORIZED REGISTRATION CODE IS PROHIBITED.

LICENSE OF THIS SOFTWARE IS FOR INSTALLION  AND USE BY A SINGLE INDIVIDUAL. YOU MAY INSTALL THIS SOFTWARE ON A SECOND COMPUTER OWNED BY YOU FOR YOUR OWN USE. YOU MAY MAKE BACKUP COPIES OF THIS SOFTWARE AND IT&apos;S INSTALLATION PROGRAM. YOU MAY PROVIDE AN UNMODIFIED COPY OF THIS PROGRAMS INSTALLATION PROGRAM (WITHOUT REGISTRATION CODE) TO OTHER INDIVIDUALS.

INSTALLTION OF THIS SOFTWARE IN A NETWORKED ENVIRONMENT FOR USE BY MULTIPLE USERS IS PROHIBITED.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04025</ASP_Member_Number>
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Multimedia - mmedia Multimedia Programs</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Multimedia - Graphics</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
</XML_DIZ_INFO>
